*{ margin:0; padding:0; outline:none;}
img{
margin:0;
padding:0;
border:none;
}

body{
margin:0;
font-family:arial;
background: #111111 url(image/bg.jpg) no-repeat;
text-decoration:none;
color:#ffffff;
font-size:12px;
}


#container{
width:988px;
margin:0 auto;
}

#header{
width:988px;
float:left;
}

.header-top{
width:988px;
float:left;
background:url(image/header-bg.jpg)  repeat-x;
height:128px;
}

.logo{
float:left;
margin:10px 0 0 20px;
}

.loginpart{
width:400px;
float:right;
padding:50px 0 0 350px;
}

.loginpart p{
font-size:14px;
}
.input{
background: #fff url(image/inputbg.gif) repeat-x;
border:1px solid #000000;
padding:5px;
}

.login{
background: #8D8D8D;
border:1px solid #000000;
padding:5px;
font-weight:bold;
color:#FFFFFF;
}





.menu{
width:988px;
float:left;
background:url(image/menu-bg.gif) repeat-x;
height:57px;
}

.menu ul{
margin:0;
padding:0;
}

.menu ul li{
display:inline;
list-style-type:none;
}

.menu ul li a{
float:left;
font-family:arial;
text-decoration:none;
color:#000000;
padding:20px 24px 18px 26px;
font-size:16px;
font-weight:bold;
background:url(image/menu-bg-line.gif) repeat-y;
}

.menu ul li a:hover{
color:#FF0000;
}

.menu ul li a.here{
color:#FF0000;
}

.mainbanner{
width:988px;
float:left;
}

/*middle part start here*/

#middiv{
width:988px;
float:left;
background:#262421;
}

#middiv h1{
width:968px;/*988*/
float:left;
font-family:Myriad Pro;
font-size:28px;
font-weight:normal;
padding:0 0 20px 0;
margin:20px 0 20px 20px;
border-bottom:1px solid #484848;
}

.mainbox{
width:988px;
float:left;
}

.box{
float:left;
padding:0 0 0 20px;
}

.mid-content{
width:988px;
float:left;
background:#222222 url(image/midshad.gif) repeat-x bottom;
}

.mid-content-left{
width:700px;
float:left;
}

.mid-content-left h2{
font-family:Myriad Pro;
font-size:28px;
padding:0 0 20px 0;
margin:20px 0 20px 20px;
border-bottom:1px solid #484848;
font-weight:normal;
}

.mid-content-leftspan{
color:#C13D26;
}

.mid-content-left p{
font-family:arial;
font-size:12px;
line-height:24px;
color:#FFFFFF;
padding:0 0 0 20px;
}

.mid-content-rightpart{
width:258px;/*288*/
float:right;
padding:30px 10px 10px 0px;
}

.contact{
width:253px;
float:right;
height:71px;
background:url(image/contact.png) no-repeat;
}
.contact h2{
font-family:Myriad Pro;
font-size:20px;
font-weight:normal;
padding:20px 20px 0 55px;
}
.contact img{
float:left;
padding:15px 0 0 8px;
}

.contact p{
font-size:12px;
color:#C13D26;
text-decoration:underline;
padding:0 0 0 55px;
}

.testomonial{
width:253px;
float:right;
padding:15px 0 0 0;
}

.testomonial-topcor{
width:253px;
height:39px;
background:url(image/testominial-topcor.png) no-repeat;
}

.testomonial-midcor{
width:253px;
background:url(image/testominial-midcor.png) repeat-y;

}

.testomonial-midcor p{
line-height:20px;
padding:0 0 0 20px;
}

.testomonial-midcor h2{
font-family:Myriad Pro;
font-size:24px;
color:#C13D26;
padding:0 0 0 20px;
}

.testomonial-bottomcor{
width:253px;
padding:0 5px 0 0;
height:39px;
background:url(image/testominial-bottomcor.png) no-repeat;
}

.djbio{
width:253px;
float:right;
}

.djbio-topcor{
width:253px;
background:url(image/djbio-topcor.png) no-repeat;
height:11px;
padding:0 5px 0 0;
}

.djbio-midcor{
float:left;
width:253px;
background:url(image/djbio-midcor.png) repeat-y;
padding:0 5px 0 0;
}

.djbio-midcor h2{
font-family:Myriad Pro;
font-size:24px;
padding:0 0 0 15px;
font-weight:normal;
}

.djbio-midcor p{
font-family:arial;
font-size:11px;
line-height:16px;
padding:0 0 20px 0;
margin:0 5px 0 15px;
border-bottom:1px solid #484848;
}

.djbio-midcor img{
float:right;
padding:0 0 0 10px;
}

.djbio-midcorspan{
font:arial;
font-size:11px;
float:left;
padding:10px 0 0 0;
}

.djbio-midcorspan a{
color:#C13D26;
text-decoration:none;
padding:0 0 0 15px;
}
.djbio-midcor a:hover{
color:#fff;
}

.djbio-bottomcor{
float:left;
width:253px;
background:url(image/djbio-bottomcor.png) no-repeat;
padding:0 5px 0 0;
height:15px;
}

.gallery{
width:680px;
float:left;
padding:20px 0 0 20px;
}

.gallery-topcor{
width:680px;
float:left;
background:url(image/gallery-topcor.png) no-repeat;
height:9px;
}

.gallery-midcor{
width:680px;
float:left;
background:url(image/gallery-midcor.png) repeat-y;
}

.gallery-midcor h2{
width:630px;
font-family:Myriad Pro;
font-size:28px;
margin:5px 15px 10px 20px;
border-bottom:1px solid #484848;
font-weight:normal;
}

.gallery-midcorspan{
font:arial;
font-size:11px;
float:right;
color:#FFFFFF;
padding:18px 20px 0 0;
float:right;
}

.gallery-midcorspan a{
color:#C13D26;
text-decoration:none;
}

.gallery-midcorspan a:hover{
color:#fff;
}

.gallery-bottomcor{
width:680px;
float:left;
background:url(image/gallery-bottomcor.png) no-repeat;
height:9px;
}

.gallery-box{
width:680px;
float:left;
}

.gallery-boximg{
width:140px;
float:left;
padding:0 0px 10px 20px;
}
/*middle part end here*/

/*footer part start here*/
#footer{
width:100%;
float:left;
background:url(image/footer-img.gif);
height:158px;
}

#footcontent{
width:988px;
float:left;
background:#141414;
}

.footcontentleft{
width:480px;
float:left;
padding:20px 0 0 20px;
}

.footcontentleft p{
color:#FFFFFF;
font-size:11px;
font-family:Myriad Pro;
}

.footcontentleft1span{
color:#FFFFFF;
font-size:12px;
font-family:arial;
}


.footcontentleft img{
margin:10px 20px 0 0;
}

.footcontentleftspan{
color:#FFFFFF;
font-size:17px;
font-family:Myriad Pro;
padding:20px 0 0 0;
}


.footcontentright{
width:468px;
float:right;
padding:20px 0 0 20px;
}

.footcontentright p{
color:#FFFFFF;
font-size:11px;
float:right;
padding:0 20px 0 0;
}

/*footer part end here*/
/*testomonials page start here*/


.maininnerbanner{
width:988px;
float:left;
}


.testomonialmain{
width:955px;
float:left;
padding:10px 0px 5px 0px;
}


.innertestomonial-topcor{
width:955px;
float:left;
height:35px;
background:url(image/innertestimonials-cortop.png) no-repeat;
}

.innertestomonial-midcor{
width:955px;
float:left;
background:url(image/innertestimonials-cormid.png) repeat-y;
}

.innertestomonial-midcormain{
width:935px;
float:left;
padding:0 0 0 20px;
}

.innertestomonial-midcorright{
width:630px;
float:left;
padding:0 0 0 20px;
}

.innertestomonial-midcorright p{
font-family:arial;
font-size:12px;
color:#FFFFFF;
line-height:24px;
}

.innertestomonial-midcorright h2{
font-family:Myriad Pro;
font-size:24px;
color:#C13D26;
}



.innertestomonial-midcorleft{
width:245px;
float:right;
padding:0 0 0 20px;
}



.innertestomonial-bottomcor{
width:955px;
float:left;
height:35px;
background:url(image/innertestimonials-corbottom.png) no-repeat;
}




/*testomonials page end here*/


/*photogallery page start here*/
#middle{
width:955px;
float:left;
padding:15px;
background:#222222 url(image/midshad.gif) repeat-x bottom;
}
#middle h1{
font-family:Myriad Pro;
font-size:28px;
font-weight:normal;
padding:0 0 10px 0;
margin:0 8px 0 0;
border-bottom:1px solid #484848;
}
.photogallery{
width:955px;
float:left;
padding:10px 0px;
}

.photogallery-left{
width:700px;
float:left;
}

.photogallery-left p{
padding:10px 0px;
margin:0px;
line-height:24px;
}

.photogallery-right{
width:255px;
float:left;
}


.pg-topcor{
width:955px;
float:left;
height:12px;
background:url(image/photo-gallery-topcor.png) no-repeat;
}

.photogal-mid{
width:935px;
float:left;
background:url(image/photo-gallery-midcor.png) repeat-y;
padding:0px 10px;
}

.pg-bootomcor{
width:955px;
float:left;
height:12px;
background:url(image/photo-gallery-bottomcor.png) no-repeat;
}

.photogal-mid img{
padding:0px;
margin:10px 9px;
border:1px solid #b4b4b4;
}

/*photogallery page end here*/
/*faq page start here*/
.faqmain{
width:955px;
float:left;
padding:10px 0px 5px 0px;
}

.faq-topcor{
width:955px;
float:left;
height:10px;
background:url(image/faq-topcor.png) no-repeat;
}

.faq-midcor{
width:955px;
float:left;
background:url(image/faq-midcor.png) repeat-y;
}
.faq-midcor h2{
font-size:18px;
font-weight:normal;
color:#C13D26;
border-bottom:1px solid #484848;
padding:0 0 10px 0;
margin:0 15px 0 15px;
}

.faq-midcor p{
padding:20px 0 10px 0;
margin:0 15px 0 15px;
line-height:24px;
}

.faq-bottomcor{
width:955px;
float:left;
height:10px;
background:url(image/faq-bottomcor.png) no-repeat;
}
/*faq page end here*/

/*about us page start here*/
.maindiv{
width:955px;
float:left;
}

.middiv-leftpartmain{
width:680px;
float:left;
padding:10px 0 10px 0;
}

.middiv-leftpart{
width:680px;
float:left;
padding:10px 0 10px 0;
}

.middiv-leftpartphoto{
width:250px;
float:left;
}

.middiv-leftparttext{
width:430px;
float:left;
}

.middiv-leftparttext h2{
font-size:22px;
}
.middiv-leftparttext p{
line-height:24px;
}

.middiv-rightpart{
width:265px;
float:right;
}

.middiv-rightpart1{
width:265px;/*265*/
float:right;
padding:0 0 20px 0;
}

.middiv-rightparttopcor{
width:253px ;
background:url(image/aboutme-topcor.png) no-repeat;
height:9px;
float:right;
}

.middiv-rightpartmidcor{
width:253px;
float:right;
background:url(image/aboutme-midcor.png) repeat-y;
}

.middiv-rightpartmidcor h2{
font-family:Myriad Pro;
font-size:23px;
font-weight:normal;
border-bottom:1px solid #484848;
padding:5px 0 10px 0;
margin:0 15px 0 15px;
}

.middiv-rightpartmidcor h3{
font-family:Myriad Pro;
color:#C13D26;
font-size:14px;
font-weight:normal;
border-bottom:1px solid #484848;
padding:5px 0 10px 0;
margin:0 15px 0 15px;
}

.middiv-rightpartmidcor p{
padding:10px 0 10px 15px;
}

.middiv-rightpartmidcorspan{
color:#C13D26;
}

.middiv-rightpartbottomcor{
width:253px;
background:url(image/aboutme-bootomcor.png) no-repeat;
height:9px;
float:right;
}

.middiv-botparttext h2{
font-family:Myriad Pro;
font-size:18px;
font-weight:normal;
color:#C13D26;
border-bottom:1px solid #484848;
padding:5px 0 10px 0;
margin:0 15px 0 0;
}

.middiv-botparttext p{
padding:10px 0 10px 0;
line-height:20px;
}

.mainmyleftpartcor{
width:680px;
float:left;
}

.mainmylefttopcor{
width:680px;
background:url(image/aboutmeleft-topcor.png) no-repeat;
height:9px;
}

.mainmyleftmidcor{
width:680px;
background:url(image/aboutmeleft-midcor.png) repeat-y;
}

.mainmyleftmidcor h2{
font-family:Myriad Pro;
font-size:26px;
border-bottom:1px solid #484848;
font-weight:normal;
margin:0 40px 0 15px;
padding:0 10px 10px 0;
}

.mainmyleftgallery-box{
width:640px;
margin:0 20px 0 20px;
}
.mainmyleftgallery-box img{
padding:10px 22px 0 0; 
}

.mainmyleftbotcor{
width:680px;
background:url(image/aboutmeleft-botcor.png) no-repeat;
height:9px;
}
/*about us page end here*/

/*weding page start here*/
.mainmyleftmidcorspan{
font-size:11px;
float:right;
padding:13px 0 0 0;
}

.mainmyleftmidcorspan a{
text-decoration:none;
color:#C13D26;
}

.mainmyleftmidcorspan a:hover{
color:#FFFFFF;
}
/*weding page end here*/

/*link page start here*/

.middiv-leftpart1 p{
line-height:24px;
font-size:14px;
}


.middiv-leftpart1{
width:680px;
float:left;
padding:10px 0 10px 0;
}

.middiv-leftpart1photo{
width:280px;
float:left;
text-align:right;
padding:0 20px 0 0 ;

}

.middiv-leftpart1text{
width:380px;
float:left;
}

.middiv-leftpart1text h2{
font-size:22px;
}
.middiv-leftpart1text p{
line-height:24px;
}
/*link page end here*/

/*contact Us page start here*/

.contleftpartmain{
width:685px;
float:left;
padding:10px 0 10px 0;
}

.contleftpart{
width:685px;
float:left;
padding:10px 0 10px 0;
}

.contleftparttopcore{
width:685px;
float:left;
height:10px;
background:url(image/contactus-topcor.png) no-repeat;
}

.contleftpartmidcore{
width:955px;
float:left;
background:url(image/contactus-midcor.png) repeat-y;
padding:15px 0 15px 0;
}

.input3{
background:#fff url(image/input.gif) repeat-x top;
border:1px solid #000000;
padding:5px;
width:150px;
}

.contleftpartbottomcore{
width:685px;
float:left;
height:10px;
background:url(image/contactus-bottomcor.png) no-repeat;
}
/*contact Us page end here*/

/*clint login page start here*/

.photogallery-left2{
width:955px;
float:left;
}

.photogallery-left2 p{
padding:10px 0px;
margin:0px;
line-height:24px;
}

.contleftpartmidcore p{
padding:6px 50px;
margin:0;
}
.contleftpartmidcore p label{
width:150px; 
float:left;
text-align:right;
padding-right:30px;
}

.input1{
background:#fff url(image/input.gif) repeat-x top;
border:1px solid #000000;
padding:5px;
width:250px;
}


.photogal-mid p{
font-size:14px;
padding:0 20px 0 20px;
margin:0px;
line-height:20px;
}

.photogal-mid p{
padding:5px 15px ;
margin:0;
}
.photogal-mid h3{
font-size:16px;
padding:10px 15px 5px 15px;
margin:0px;
line-height:20px;
color:#DBDBDB;
font-style:italic;
}
.bridalspan{
text-align:right;
padding:0 0 0 40px;
}
.photogal-mid p label{
width:200px; 
float:left;
text-align:right;
padding-right:30px;
}

.input4{
background:#fff url(image/input.gif) repeat-x top;
border:1px solid #000000;
padding:5px;
width:50px;
}

.addmorespan{
font-size:12px;
}
.addmorespan a{
color:#C13D26;
text-decoration:none;
font-weight:bold;
}

.addmorespan a:hover{
color:#FFFFFF;
}








/*clint login page end here*/




/***** sliding box *****/
.dleftpanel{
width:955px;
float:left;
background:url(image/faq-midcor.png) repeat-y;
list-style:none;

}

.left_category{
width:955px;
float:left;
}
.left_category h3{
cursor:pointer;
font-size:18px;
font-weight:normal;
color:#C13D26;
border-bottom:1px solid #484848;
background:url(image/down.gif) no-repeat 895px;
padding:0 0 10px 0;
margin:0 15px 0 15px;
}

.left_category h3.active{
font-size:18px;
font-weight:normal;
color:#C13D26;
border-bottom:1px solid #484848;
background:url(image/redarrow.gif) no-repeat 895px;
}

.left_category div.submenu{
width:955px;
float:left;
background:url(image/faq-midcor.png) repeat-y;
display:none;
}
.left_category div.submenu p{
padding:20px 0 10px 0;
margin:0 15px 0 15px;
line-height:24px;
}
.left_category div.submenu ul{
margin:0; padding:0 0 10px 20px; list-style:none;}
.left_category div.submenu ul li{
display:block;
background:url(image/bullet-1.gif) no-repeat 0 5px;
padding:3px 20px;
font-weight:bold;
}

/***** sliding box *****/
